## aws-sdk-for-php 1.5.6.2

=== debian/changelog ===
aws-sdk-for-php (1.5.6.2-1) unstable; urgency=low

  * Initial Release (Closes: #705070)

 -- David Prévot <taffit@debian.org>  Tue, 09 Apr 2013 17:44:04 -0400
