=== debian/control ===
Source: aws-sdk-for-php
Section: web
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), pkg-php-tools, pear-aws-channel
Standards-Version: 3.9.4
Homepage: http://aws.amazon.com/sdkforphp/
Vcs-Git: git://anonscm.debian.org/pkg-php/aws-sdk-for-php.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/aws-sdk-for-php.git

Package: php-aws-sdk
Architecture: all
Depends: ca-certificates, php-symfony-yaml, ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: software development kit to build solutions for Amazon
 ${phppear:summary}. It allows developers to build
 solutions for Amazon Simple Storage Service (Amazon S3), Amazon Elastic
 Compute Cloud (Amazon EC2), Amazon SimpleDB, and more.
