=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_installdeb:
	rm -r $(CURDIR)/debian/php-aws-sdk/usr/share/php/AWSSDKforPHP/_compatibility_test
	rm -r $(CURDIR)/debian/php-aws-sdk/usr/share/php/AWSSDKforPHP/_docs
	rm -r $(CURDIR)/debian/php-aws-sdk/usr/share/php/AWSSDKforPHP/_samples
	rm    $(CURDIR)/debian/php-aws-sdk/usr/share/php/AWSSDKforPHP/README.md
	rm    $(CURDIR)/debian/php-aws-sdk/usr/share/php/AWSSDKforPHP/lib/cachecore/_sql/README
	rm    $(CURDIR)/debian/php-aws-sdk/usr/share/php/AWSSDKforPHP/lib/cachecore/LICENSE
	rm    $(CURDIR)/debian/php-aws-sdk/usr/share/php/AWSSDKforPHP/lib/cachecore/README
	rm    $(CURDIR)/debian/php-aws-sdk/usr/share/php/AWSSDKforPHP/lib/requestcore/LICENSE
	rm    $(CURDIR)/debian/php-aws-sdk/usr/share/php/AWSSDKforPHP/lib/requestcore/README.md
	dh_link

override_dh_link:
	rm -r $(CURDIR)/debian/php-aws-sdk/usr/share/php/AWSSDKforPHP/lib/yaml
	dh_link

get-orig-source:
	uscan --force --verbose --rename
