## aws-sdk-for-php 2.4.11

=== debian/changelog ===
aws-sdk-for-php (2.4.11-1) experimental; urgency=low

  [ Michael Dowling ]
  * Removing enums from the Amazon EC2 model to prevent client side failures
    for brand new enum values. Adding a few missing members to the EC2 model
    Bumping API version

  [ Jeremy Lindblom ]
  * Updated the Amazon RDS client to use the 2013-09-09 API version.
  * Version bump for 2.4.11

  [ David Prévot ]
  * Remove self from copyright holders

 -- David Prévot <taffit@debian.org>  Wed, 27 Nov 2013 12:15:47 -0400

aws-sdk-for-php (2.4.10-1) experimental; urgency=low

  [ Jeremy Lindblom ]
  * Added SAML-related features to the IAM and STS clients
  * Added support for new Redshift features to the SDK
  * Added support for AWS CloudTrail
  * Version bump for 2.4.10

 -- David Prévot <taffit@debian.org>  Mon, 18 Nov 2013 19:29:08 -0400

aws-sdk-for-php (2.4.9-1) experimental; urgency=low

  * Imported Upstream version 2.4.9
  * Bump pkg-php-tools build-dependency

 -- David Prévot <taffit@debian.org>  Sat, 09 Nov 2013 14:58:43 -0400

aws-sdk-for-php (2.4.8-1) experimental; urgency=low

  * Imported Upstream version 2.4.8
  * Change section to php
  * Update build-dependency to pear-channels
  * Bump standards version to 3.9.5

 -- David Prévot <taffit@debian.org>  Mon, 04 Nov 2013 13:45:03 -0400

aws-sdk-for-php (2.4.7-1) experimental; urgency=low

  * Imported Upstream version 2.4.7

 -- David Prévot <taffit@debian.org>  Sat, 19 Oct 2013 22:36:57 -0400

aws-sdk-for-php (2.4.6-1) experimental; urgency=low

  * Imported Upstream version 2.4.6

 -- David Prévot <taffit@debian.org>  Sat, 14 Sep 2013 11:55:59 -0400

aws-sdk-for-php (2.4.5-1) experimental; urgency=low

  * Imported Upstream version 2.4.5

 -- David Prévot <taffit@debian.org>  Wed, 04 Sep 2013 19:37:44 -0400

aws-sdk-for-php (2.4.2-1) experimental; urgency=low

  * Imported Upstream version 2.4.2
  * Bump pkg-php-tools version for package name overrides

 -- David Prévot <taffit@debian.org>  Wed, 07 Aug 2013 20:45:32 +0200

aws-sdk-for-php (2.4.1-1) experimental; urgency=low

  * New upstream release
  * Refer to Apache-2.0 from /usr/share/common-licenses

 -- David Prévot <taffit@debian.org>  Fri, 12 Jul 2013 11:11:03 -0400

aws-sdk-for-php (2.4.0-1) experimental; urgency=low

  * New upstream release
  * Adapt packaging to version 2

 -- David Prévot <taffit@debian.org>  Sun, 30 Jun 2013 21:35:39 -0400
