=== debian/control ===
Source: aws-sdk-for-php
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), pear-channels, pkg-php-tools (>= 1.1~)
Standards-Version: 3.9.5
Homepage: http://aws.amazon.com/sdkforphp/
Vcs-Git: git://anonscm.debian.org/pkg-php/aws-sdk-for-php.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/aws-sdk-for-php.git

Package: php-aws-sdk
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: software development kit to build solutions for Amazon
 ${phppear:summary}.
 ${phppear:description}
