## aws-sdk-for-php 2.5.2

=== debian/changelog ===
aws-sdk-for-php (2.5.2-1) unstable; urgency=medium

  [ Jeremy Lindblom ]
  * Updates for version 2.5.2

 -- David Prévot <taffit@debian.org>  Fri, 31 Jan 2014 09:25:22 -0400

aws-sdk-for-php (2.5.1-2) unstable; urgency=low

  * Upload to unstable, as owncloud 6, and set urgency to low

 -- David Prévot <taffit@debian.org>  Wed, 22 Jan 2014 09:50:37 -0400

aws-sdk-for-php (2.5.1-1) experimental; urgency=medium

  [ David Prévot ]
  * Move path to be PSR-0 compliant, thanks to Adam Williamson

  [ Jeremy Lindblom ]
  * Updated the Auto Scaling client to support the newest features
    (attach instances, describe limits, etc.)

  [ Michael Dowling ]
  * Prepping for the 2.5.1 release

 -- David Prévot <taffit@debian.org>  Sat, 11 Jan 2014 17:43:19 -0400

aws-sdk-for-php (2.5.0-1) experimental; urgency=low

  [ Jeremy Lindblom ]
  * Updated the CloudFront and Elastic Transcoder clients with the newest
    features
  * Added China region support to various services
  * Prepping for the 2.5.0 release

  [ David Prévot ]
  * Add upstream changelog from Git

 -- David Prévot <taffit@debian.org>  Tue, 24 Dec 2013 11:23:57 -0400

aws-sdk-for-php (2.4.12-1) experimental; urgency=medium

  [ Jeremy Lindblom ]
  * Added support for Amazon Kinesis. Resolves #179
  * Added support for global secondary indexes to the Amazon DynamoDB client

  [ Michael Dowling ]
  * Allowing the SDK to work with Guzzle 3.7 through 3.8
  * Preparing the 2.4.12 release

  [ David Prévot ]
  * Add ownCloud for Debian to uploaders
  * Document upstream Git source
  * Add upstream changelog from Git

 -- David Prévot <taffit@debian.org>  Sun, 15 Dec 2013 14:36:49 -0400
