=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: php
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9), pear-channels, pkg-php-tools (>= 1.1~)
+Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
+           David Prévot <taffit@debian.org>
+Build-Depends: debhelper (>= 9.20131213~),
+               pear-channels,
+               pkg-php-tools (>= 1.1~)
 Standards-Version: 3.9.5
 Homepage: http://aws.amazon.com/sdkforphp/
 Vcs-Git: git://anonscm.debian.org/pkg-php/aws-sdk-for-php.git
@@ -11,6 +14,7 @@
 
 Package: php-aws-sdk
 Architecture: all
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${phppear:Debian-Depends}
 Recommends: ${phppear:Debian-Recommends}
 Breaks: ${phppear:Debian-Breaks}
