=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,10 @@
 override_dh_auto_configure:
 	dh_auto_configure -O--buildsystem=phppear
 	sed -i '/aws.phar/d' */package.xml
+	sed -i 's, baseinstalldir="AWSSDKforPHP" , baseinstalldir="/" ,' */package.xml
+
+override_dh_installchangelogs:
+	dh_installchangelogs debian/upstream-changelog
 
 get-orig-source:
 	uscan --force --verbose --rename
