=== debian/watch ===
version=3
http://pear.amazonwebservices.com/ http://pear.amazonwebservices.com/get/sdk-([\d.]+)\.tgz
