## aws-sdk-for-php 2.6.0

=== debian/changelog ===
aws-sdk-for-php (2.6.0-1~bpo70+1) wheezy-backports; urgency=low

  * Upload to wheezy-backports.
  * Make packaging possible with debhelper 9 from Debian Wheezy.
    Replace the dh_maintscript dir_to_symlink command by manual
    symlink magic (by immitating dpkg-maintscrip-helper in added
    preinst, postinst, postrm scripts).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 16 Apr 2014 00:09:53 +0200

aws-sdk-for-php (2.6.0-1) unstable; urgency=medium

  [ Jeremy Lindblom ]
  * Updated Redshift service description to support the service's latest update
    on 3/21/2014.
  * [BC] Updated the CloudSearch client to use the new 2013-01-01 API version
  * Updated the EC2 client to use the new 2014-02-01 API version.
  * Prep for 2.6.0 release

 -- David Prévot <taffit@debian.org>  Thu, 27 Mar 2014 17:32:25 -0400

aws-sdk-for-php (2.5.4-1) unstable; urgency=medium

  [ Jeremy Lindblom ]
  * Updated the Amazon CloudFront client to use the 2014-01-31 API version
  * Added support for access logs to the Elastic Load Balancing client

  [ Michael Dowling ]
  * Adding support for AWS_SECRET_ACCESS_KEY and cleaning up credentials
  * Using realpath when possible to clean up dot segments in relative URLs
  * Moving X-Amz-* headers to the query string with pre-signed URLs
  * Updating S3 stream wrapper to support console style sub-folders.
  * Prepping for the 2.5.4 release

 -- David Prévot <taffit@debian.org>  Sat, 22 Mar 2014 11:19:26 -0400

aws-sdk-for-php (2.5.3-1) unstable; urgency=medium

  [ Michael Dowling ]
  * Prepping for the 2.5.3 release

 -- David Prévot <taffit@debian.org>  Sat, 08 Mar 2014 15:15:15 -0300
