## aws-sdk-for-php 2.6.8

=== debian/changelog ===
aws-sdk-for-php (2.6.8-1) experimental; urgency=medium

  [ Jeremy Lindblom ]
  * Updated the RedShift service description to include the newer
  * cluster-related parameters.
  * Added support for the S3 SSE-CPK
  * Add support for captions to the Elastic Transcoder client.
  * Added support for Service Roles to the EMR client.
  * Updated CHANGELOG for 2.6.8 release.

  [ Michael Dowling ]
  * Adding support for Amazon SNS message attributes
  * 2.6.7 release

  [ David Prévot ]
  * Keep tracking the PEAR channel
  * Upload to experimental since 2.6.7-2 is in NEW

 -- David Prévot <taffit@debian.org>  Fri, 20 Jun 2014 21:50:10 -0400

aws-sdk-for-php (2.6.6-1) unstable; urgency=medium

  [ Jeremy Lindblom ]
  * Updated STS service description
  * Updated CloudSearch service description
  * Prepping for the 2.6.6 release.

  [ David Prévot ]
  * Document embeded phar copyright

 -- David Prévot <taffit@debian.org>  Sat, 31 May 2014 08:44:14 -0400

aws-sdk-for-php (2.6.5-1) unstable; urgency=medium

  [ Michael Dowling ]
  * Updating Amazon EC2 to latest version
  * Updating ElasticBeanstalk model to latest version
  * Updating OpsWorksClient to the latest version
  * 2.6.5 release

 -- David Prévot <taffit@debian.org>  Mon, 26 May 2014 21:40:48 -0400

aws-sdk-for-php (2.6.4-1) unstable; urgency=medium

  [ Michael Dowling ]
  * Prepping for the 2.6.4 release

 -- David Prévot <taffit@debian.org>  Wed, 21 May 2014 23:19:53 -0400

aws-sdk-for-php (2.6.3-1) unstable; urgency=medium

  [ Michael Dowling ]
  * Updating the CloudFormation client
  * Adding new regions to Amazon CloudTrail
  * 2.6.3 release

 -- David Prévot <taffit@debian.org>  Thu, 15 May 2014 14:55:23 -0400

aws-sdk-for-php (2.6.2-1) unstable; urgency=medium

  [ Michael Dowling ]
  * Updating Amazon SQS to the latest version
  * Prepping for the 2.6.2 release

 -- David Prévot <taffit@debian.org>  Tue, 06 May 2014 16:44:55 -0400

aws-sdk-for-php (2.6.1-1) unstable; urgency=medium

  [ Jeremy Lindblom ]
  * Added support for credential files and credential profiles
  * Updated OpsWorks model.
  * Updated EC2 model and added R3 instance types.
  * Prepped for 2.6.1 release.

  [ Michael Dowling ]
  * Better handling flags in stream wrapper errors

 -- David Prévot <taffit@debian.org>  Thu, 01 May 2014 08:34:03 -0400
