## aws-sdk-for-php 2.7.2

=== debian/changelog ===
aws-sdk-for-php (2.7.2-1) unstable; urgency=medium

  [ Jeremy Lindblom ]
  * Updated UPGRADING guide with a brief blurb about version 2.7

  [ Michael Dowling ]
  * Update IAM
  * Updating Amazon Cognito Identity
  * Updating Amazon Route 53 domains
  * Updating Amazon EC2
  * 2.7.2 release

 -- David Prévot <taffit@debian.org>  Fri, 24 Oct 2014 09:28:49 -0400

aws-sdk-for-php (2.7.1-1) unstable; urgency=medium

  [ Michael Dowling ]
  * Prepping the 2.7.1 release

  [ David Prévot ]
  * Track version 2 for Jessie

 -- David Prévot <taffit@debian.org>  Fri, 17 Oct 2014 11:20:57 -0400

aws-sdk-for-php (2.7.0-1) unstable; urgency=medium

  [ Jeremy Lindblom ]
  * Added support for the new, recursive DynamoDB types
  * Deprecating and updating parts of the DynamoDB namespace
  * Preparing for the 2.7.0 release.

 -- David Prévot <taffit@debian.org>  Thu, 09 Oct 2014 12:41:11 -0400

aws-sdk-for-php (2.6.16-3) unstable; urgency=medium

  * Demote documentation to suggestion
  * Use PHPUnit 4 and run all tests

 -- David Prévot <taffit@debian.org>  Sat, 04 Oct 2014 17:54:56 -0400

aws-sdk-for-php (2.6.16-2) unstable; urgency=medium

  * Run more tests now that phpunit-mock-object 1.2.3-2 handle PHP 5.6 changes
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Tue, 23 Sep 2014 18:06:46 -0400

aws-sdk-for-php (2.6.16-1) unstable; urgency=medium

  [ Jeremy Lindblom ]
  * Fixed an issue with how SignatureV4 handles query parameters with a value
    of zero.
  * Fixed issue #334 with the S3Client::upload method where the before_upload
    option caused errors.
  * Added support for tagging to the Amazon Kinesis Client.
  * Added support for setting environment variables to the AWS OpsWorks client.
  * Prepping for 2.6.16.

  [ David Prévot ]
  * Simplify rules with now provided Makefiles

 -- David Prévot <taffit@debian.org>  Fri, 12 Sep 2014 16:23:20 -0400

aws-sdk-for-php (2.6.15+comp-1) unstable; urgency=medium

  * Drop now useless transition
  * Deactivate some currently broken tests (Closes: #759235)
  * Adapt to latest shared static path
  * Drop sourcedirectory from rules
  * Temporarily mangle upstream version since 2.6.15 built from the PEAR
    source is already available in the archive

 -- David Prévot <taffit@debian.org>  Mon, 25 Aug 2014 18:59:27 -0400

aws-sdk-for-php (2.6.7-2) unstable; urgency=medium

  * Add a documentation package

 -- David Prévot <taffit@debian.org>  Wed, 18 Jun 2014 18:54:14 -0400

aws-sdk-for-php (2.6.7-1) unstable; urgency=medium

  [ Jeremy Lindblom ]
  * Updated the RedShift service description to include the newer
    cluster-related parameters.
  * Added support for the S3 SSE-CPK

  [ Michael Dowling ]
  * Adding support for Amazon SNS message attributes
  * 2.6.7 release

  [ David Prévot ]
  * Use Composer for packaging (instead of PEAR)
  * Revert "Document embeded phar copyright"
  * Run tests on package build
  * Add DEP-8 compliant tests

 -- David Prévot <taffit@debian.org>  Wed, 18 Jun 2014 16:39:09 -0400
