=== debian/control ===
Source: aws-sdk-for-php
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               php-doctrine-cache,
               php-guzzle,
               php-symfony-classloader,
               php5-apcu,
               phpunit (>= 4),
               pkg-php-tools (>= 1.7~),
               python-guzzle-sphinx-theme,
               python-sphinx,
               rst2pdf
Standards-Version: 3.9.6
Homepage: http://aws.amazon.com/sdkforphp/
Vcs-Git: git://anonscm.debian.org/pkg-php/aws-sdk-for-php.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/aws-sdk-for-php.git

Package: php-aws-sdk
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: php-aws-sdk-doc, ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: software development kit to build solutions for Amazon
 Official PHP SDK for Amazon Web Services.
 .
 The AWS SDK for PHP enables PHP developers to easily work with Amazon Web
 Services and build scalable solutions with Amazon S3, Amazon DynamoDB,
 Amazon Glacier, and more.

Package: php-aws-sdk-doc
Section: doc
Architecture: all
Depends: libjs-jquery,
         libjs-underscore,
         python-guzzle-sphinx-theme,
         ${misc:Depends},
         ${sphinxdoc:Depends}
Description: software development kit in PHP for Amazon - documentation
 This package contains the documentation for AWS SDK for PHP.
 .
 The AWS SDK for PHP enables PHP developers to easily work with Amazon Web
 Services and build scalable solutions with Amazon S3, Amazon DynamoDB,
 Amazon Glacier, and more.
