=== debian/rules ===
#!/usr/bin/make -f

VERSION := $(shell head -1 debian/changelog | sed 's/.*(//;s/).*//')

%:
	dh $@ --with phpcomposer

override_dh_auto_configure:
	sed -i "s/@VERSION@/$(VERSION)/" docs/conf.py
	dh_auto_configure -O--with phpcomposer

override_dh_link:
	rm -r debian/php-aws-sdk-doc/usr/share/doc/php-aws-sdk/html/_static/css
	rm -r debian/php-aws-sdk-doc/usr/share/doc/php-aws-sdk/html/_static/fonts
	rm -r debian/php-aws-sdk-doc/usr/share/doc/php-aws-sdk/html/_static/js
	dh_link

override_dh_sphinxdoc:
	dh_sphinxdoc --exclude=jquery.js

get-orig-source:
	uscan --force --verbose --rename
