=== debian/tests/control ===
Tests: phpunit
Restrictions: rw-build-tree
Depends: @, patch, php-doctrine-cache, php-symfony-classloader, php5-apcu, phpunit
