## aws-sdk-for-php 2.8.17

=== debian/changelog ===
aws-sdk-for-php (2.8.17-1) unstable; urgency=medium

  [ Jeremy Lindblom ]
  * 2.8.17 release

 -- David Prévot <taffit@debian.org>  Tue, 11 Aug 2015 16:26:39 +0200

aws-sdk-for-php (2.8.15-1) unstable; urgency=medium

  [ Jeremy Lindblom ]
  * Added support for the Amazon DynamoDB Streams and AWS Device Farm services.

  [ Jonathan Eskew ]
  * 2.8.15 release

 -- David Prévot <taffit@debian.org>  Sun, 26 Jul 2015 15:31:07 +0200

aws-sdk-for-php (2.8.13-1) unstable; urgency=medium

  [ Jeremy Lindblom ]
  * Added support for CodeCommit and CodePipeline
  * 2.8.13 release

 -- David Prévot <taffit@debian.org>  Sat, 11 Jul 2015 16:52:15 -0400

aws-sdk-for-php (2.8.11-1) unstable; urgency=medium

  [ Jonathan Eskew ]
  * 2.8.11 release

 -- David Prévot <taffit@debian.org>  Sat, 27 Jun 2015 10:38:51 -0400

aws-sdk-for-php (2.8.10-1) unstable; urgency=medium

  [ Jeremy Lindblom ]
  * 2.8.10 release

 -- David Prévot <taffit@debian.org>  Sun, 14 Jun 2015 14:53:21 -0400

aws-sdk-for-php (2.8.9-1) unstable; urgency=medium

  [ Jeremy Lindblom ]
  * 2.8.9 release

 -- David Prévot <taffit@debian.org>  Fri, 05 Jun 2015 07:20:47 -0400

aws-sdk-for-php (2.8.8-1) unstable; urgency=medium

  [ Michael Dowling ]
  * Adding EfsClient
  * 2.8.8 release

 -- David Prévot <taffit@debian.org>  Fri, 29 May 2015 04:22:19 -0400

aws-sdk-for-php (2.8.5-1) unstable; urgency=medium

  [ Jeremy Lindblom ]
  * Adding .gitattributes to trim down the dist
  * 2.8.5 release

  [ David Prévot ]
  * Upload to unstable since Jessie has been released
  * Track stable 2 versions
  * Drop no longer included documentation
  * Drop no longer included tests
  * Add back upstream changelog
  * Provide homemade autoload.php

 -- David Prévot <taffit@debian.org>  Tue, 19 May 2015 00:00:32 -0400

aws-sdk-for-php (2.7.3-1) experimental; urgency=medium

  * Upload to experimental to respect the freeze

  [ Michael Dowling ]
  * Updating changelog to match keepachangelog.com

  [ Johannes Nagl ]
  * add eu-central-1 region

  [ Jeremy Lindblom ]
  * Updated Route 53 with the latest features.
  * Updated CloudFront with the latest features.
  * Added support for configuring push synchronization
    to the Cognito Sync client.
  * 2.7.3 release

 -- David Prévot <taffit@debian.org>  Fri, 07 Nov 2014 09:05:12 -0400
