=== debian/control ===
Source: aws-sdk-for-php
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: http://aws.amazon.com/sdkforphp/
Vcs-Git: git://anonscm.debian.org/pkg-php/aws-sdk-for-php.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/aws-sdk-for-php.git

Package: php-aws-sdk
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: php-guzzle (>= 3.9.3+dfsg-2~),
         ${misc:Depends},
         ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: software development kit to build solutions for Amazon
 Official PHP SDK for Amazon Web Services.
 The AWS SDK for PHP enables PHP developers to easily work with Amazon Web
 Services and build scalable solutions with Amazon S3, Amazon DynamoDB,
 Amazon Glacier, and more.
