## aws-sdk-for-php 2.8.30

=== debian/changelog ===
aws-sdk-for-php (2.8.30-1) unstable; urgency=medium

  [ Jonathan Eskew ]
  * Patch ZipFile location in UpdateFunctionCode
  * 2.8.30 release

 -- David Prévot <taffit@debian.org>  Wed, 04 May 2016 09:34:18 -0400

aws-sdk-for-php (2.8.29-1) unstable; urgency=medium

  [ Jonathan Eskew ]
  * Patching the UpdateFunctionCode Lambda operation. Closes #958
  * 2.8.29 release

 -- David Prévot <taffit@debian.org>  Mon, 11 Apr 2016 17:35:16 -0400

aws-sdk-for-php (2.8.28-1) unstable; urgency=medium

  [ Jonathan Eskew ]
  * 2.8.28 release

  [ David Prévot ]
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Wed, 06 Apr 2016 16:27:59 -0400

aws-sdk-for-php (2.8.27-2) unstable; urgency=medium

  * Drop ownCloud for Debian maintainers from uploaders
  * Update Standards-Version to 3.9.7
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sat, 12 Mar 2016 14:21:14 -0400

aws-sdk-for-php (2.8.27-1) unstable; urgency=medium

  [ Jonathan Eskew ]
  * 2.8.27 release

 -- David Prévot <taffit@debian.org>  Sun, 31 Jan 2016 11:13:45 -0400

aws-sdk-for-php (2.8.25-1) unstable; urgency=medium

  [ Jonathan Eskew ]
  * 2.8.25 release

 -- David Prévot <taffit@debian.org>  Tue, 26 Jan 2016 22:06:22 -0400

aws-sdk-for-php (2.8.24-1) unstable; urgency=medium

  [ Jonathan Eskew ]
  * 2.8.24 release

 -- David Prévot <taffit@debian.org>  Fri, 20 Nov 2015 14:39:57 -0400

aws-sdk-for-php (2.8.23-1) unstable; urgency=medium

  [ Jonathan Eskew ]
  * 2.8.23 release

 -- David Prévot <taffit@debian.org>  Wed, 04 Nov 2015 12:58:23 -0400

aws-sdk-for-php (2.8.22-1) unstable; urgency=medium

  [ Jonathan Eskew ]
  * 2.8.22 release

 -- David Prévot <taffit@debian.org>  Thu, 22 Oct 2015 16:18:22 -0400

aws-sdk-for-php (2.8.21-1) unstable; urgency=medium

  [ Jonathan Eskew ]
  * 2.8.21 release

 -- David Prévot <taffit@debian.org>  Sat, 19 Sep 2015 15:21:24 -0400

aws-sdk-for-php (2.8.20-1) unstable; urgency=medium

  [ Jonathan Eskew ]
  * 2.8.20 release

 -- David Prévot <taffit@debian.org>  Tue, 15 Sep 2015 11:31:34 -0400

aws-sdk-for-php (2.8.19-1) unstable; urgency=medium

  [ Jonathan Eskew ]
  * 2.8.19 release

 -- David Prévot <taffit@debian.org>  Sat, 29 Aug 2015 12:23:13 -0400
