=== debian/watch ===
version=3
https://github.com/aws/aws-sdk-php/releases .*/archive/(2[\d.]+)\.tar\.gz
