## aws-sdk-for-php 3.15.1

=== debian/changelog ===
aws-sdk-for-php (3.15.1-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * 3.15.1 release

 -- David Prévot <taffit@debian.org>  Sat, 13 Feb 2016 12:50:17 -0400

aws-sdk-for-php (3.15.0-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * Update GameLift models for next release
  * 3.15.0 release

  [ David Prévot ]
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Wed, 10 Feb 2016 23:28:25 -0400

aws-sdk-for-php (3.14.2-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * Support legacy CloudFront model
  * 3.14.2 release

 -- David Prévot <taffit@debian.org>  Sun, 31 Jan 2016 11:29:39 -0400

aws-sdk-for-php (3.14.1-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * Add models for AWS Certificate Manager service
  * 3.14.1 release

 -- David Prévot <taffit@debian.org>  Tue, 26 Jan 2016 21:56:49 -0400

aws-sdk-for-php (3.13.0-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * Add classes and models for CloudWatch Events
  * 3.13.0 release

 -- David Prévot <taffit@debian.org>  Tue, 19 Jan 2016 11:19:33 -0400

aws-sdk-for-php (3.12.1-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * Better document the SNS validator package. Resolves #625
  * 3.12.1 release

 -- David Prévot <taffit@debian.org>  Sat, 09 Jan 2016 14:42:30 -0400

aws-sdk-for-php (3.12.0-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * Add support for Amazon EC2 Container Registry
  * 3.12.0 release

 -- David Prévot <taffit@debian.org>  Wed, 30 Dec 2015 10:31:51 -0400

aws-sdk-for-php (3.11.7-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * 3.11.7 release

 -- David Prévot <taffit@debian.org>  Sun, 20 Dec 2015 13:59:17 -0400

aws-sdk-for-php (3.11.5-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * 3.11.5 release

 -- David Prévot <taffit@debian.org>  Thu, 10 Dec 2015 21:47:07 -0400

aws-sdk-for-php (3.11.3-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * 3.11.3 release

 -- David Prévot <taffit@debian.org>  Thu, 03 Dec 2015 13:54:44 -0400

aws-sdk-for-php (3.11.2-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * 3.11.2 release

 -- David Prévot <taffit@debian.org>  Thu, 26 Nov 2015 15:28:14 -0400

aws-sdk-for-php (3.11.0-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * Add a CognitoIdentity credential provider
  * 3.11.0 release

 -- David Prévot <taffit@debian.org>  Fri, 20 Nov 2015 13:56:25 -0400

aws-sdk-for-php (3.10.1-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * 3.10.1 release

 -- David Prévot <taffit@debian.org>  Thu, 12 Nov 2015 23:07:09 -0400

aws-sdk-for-php (3.10.0-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * 3.10.0 release

 -- David Prévot <taffit@debian.org>  Wed, 11 Nov 2015 16:36:09 -0400

aws-sdk-for-php (3.9.4-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * 3.9.4 release

 -- David Prévot <taffit@debian.org>  Wed, 04 Nov 2015 13:29:44 -0400

aws-sdk-for-php (3.9.1-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * 3.9.1 release

 -- David Prévot <taffit@debian.org>  Wed, 28 Oct 2015 12:19:42 -0400

aws-sdk-for-php (3.3.2-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * Precompile all included JSON files
  * 3.3.2 release

 -- David Prévot <taffit@debian.org>  Sat, 29 Aug 2015 12:07:39 -0400

aws-sdk-for-php (3.2.5-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * 3.2.5 release

 -- David Prévot <taffit@debian.org>  Tue, 11 Aug 2015 16:15:05 +0200

aws-sdk-for-php (3.2.1-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * 3.2.1 release

 -- David Prévot <taffit@debian.org>  Sun, 26 Jul 2015 15:22:10 +0200

aws-sdk-for-php (3.1.0-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * 3.1.0 release

 -- David Prévot <taffit@debian.org>  Sat, 11 Jul 2015 16:47:01 -0400

aws-sdk-for-php (3.0.7-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * 3.0.7 release

 -- David Prévot <taffit@debian.org>  Wed, 08 Jul 2015 13:38:35 -0400

aws-sdk-for-php (3.0.6-1) experimental; urgency=medium

  [ Jonathan Eskew ]
  * 3.0.6 release

 -- David Prévot <taffit@debian.org>  Sat, 27 Jun 2015 10:21:02 -0400

aws-sdk-for-php (3.0.5-1) experimental; urgency=medium

  [ Jeremy Lindblom ]
  * 3.0.5 release

  [ David Prévot ]
  * Drop no longer provided tests and documentation
  * Provide homemade autoload.php

 -- David Prévot <taffit@debian.org>  Sat, 20 Jun 2015 12:32:47 -0400

aws-sdk-for-php (3.0.0~beta1+dfsg-2) experimental; urgency=medium

  * Relax dependencies (Closes: #768790)
  * Update overrides for now fixed pkg-php-tools

 -- David Prévot <taffit@debian.org>  Sun, 09 Nov 2014 09:34:03 -0400

aws-sdk-for-php (3.0.0~beta1+dfsg-1) experimental; urgency=medium

  * Track pre-releases
  * Update copyright
  * Refresh patches
  * Update build-dependencies, for tests
  * Add patches to run tests
  * Adapt path for PSR-4 source
  * Adapt DEP-8 tests
  * Add overrides for package names
  * Drop doc until it builds again

 -- David Prévot <taffit@debian.org>  Fri, 07 Nov 2014 14:08:14 -0400
