=== debian/watch ===
version=3
options=uversionmangle=s/-?([^\d.]+)\.?/~$1/i;tr/A-Z/a-z/ \
https://github.com/aws/aws-sdk-php/releases .*/archive/([\d.]+-?[\w.]*)\.tar\.gz
